Commit f414ec83 authored by Thomas Goirand's avatar Thomas Goirand

Standards-Version: 4.1.3

parent f0ea91d0
......@@ -7,6 +7,7 @@ testrepository (0.0.20-4) UNRELEASED; urgency=medium
[ Thomas Goirand ]
* Ran wrap-and-sort -bast.
* Add missing dh-python build-depends.
* Standards-Version is now 4.1.3.
-- Thomas Goirand <zigo@debian.org> Mon, 02 Apr 2018 17:01:33 +0200
......
......@@ -24,7 +24,7 @@ Build-Depends:
python3-testscenarios,
python3-testtools,
subunit,
Standards-Version: 3.9.6
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/python-team/applications/testrepository.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/testrepository
Homepage: https://pypi.python.org/pypi/testrepository
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment